/* top */
.HYtop {    width: 100%;    overflow: hidden;    height: 70px;    background-color: #fff;    box-shadow: 0 3px 4px rgba(0,0,0,0.06);}
.HYtop_main {    width: 1200px;    overflow: hidden;    height: 70px;    margin: 0 auto;}
.HYlogo { float: left; height: 70px; overflow: hidden;}
.HYlogo img { height: 45px; display: block; margin-top: 12px;}
.HYtop_rig {	float: right;	height: 70px;	overflow: hidden;}
.HYtop_ul {	float: left;	margin: 0;	padding: 0;	overflow: hidden;	height: 70px;}
.HYtop_ul li {	float: left;	height: 70px;	overflow: hidden;	margin-left: 40px;}
.HYtop_ul li a {	display: block;	text-decoration: none;	color: #333;	height: 70px;	line-height: 70px;	font-size: 16px;}
.HYtop_ul li a:hover {	color: #f15a24;}
.HYtop_log {	float: right;	height: 36px;	overflow: hidden;	margin: 17px 0 0 40px;}
.HYtop_log a.zc {	height: 36px;	line-height: 36px;	padding: 0 25px;	border-radius: 50px;	color: #fff;	float: left;	font-size: 14px;	text-decoration: none;	background: -webkit-linear-gradient(left, #2f80ed, #2f65ed);	background: -moz-linear-gradient(left, #2f80ed, #2f65ed);	background: -ms-linear-gradient(left, #2f80ed, #2f65ed);	background: -o-linear-gradient(left, #2f80ed, #2f65ed);	background: linear-gradient(left, #2f80ed, #2f65ed);}
.HYtop_log a.dl {	height: 34px;	line-height: 34px;	padding: 0 25px;	border-radius: 50px;	color: #333;	float: left;	font-size: 14px;	border: 1px solid #dcdcdc;	text-decoration: none;	background-color: #fff;	margin-left: 15px;}
.HYtop_log a.dl:hover {	border-color: #2f65ed;	color: #2f65ed;}
/* main */
.LOmain{ clear: both; width: 1050px; margin: 80px auto 0; height: 510px;}
.LOmain_gg{ float: left; width: 500px; height: 510px; border-radius: 16px; overflow: hidden;}
.LOmain_gg img{ width: 100%; height: 100%; display: block; object-fit: cover;}
.LOmain_form{ float: left; overflow: hidden; width: 480px; height: 510px; border-radius: 16px; margin-left: 70px; background-color: #fff; box-shadow: 0 0 4px 4px rgba(0,0,0,.05);}
/* 登录 */
.LOmainFoemDLBOX{ width: 480px; overflow: hidden; height: 510px;}
.LOmainForm_top{ width: 480px; height: 47px; overflow: hidden; margin-top: 15px;}
.LOmainForm_topTit{ float: right; width: 130px; overflow: hidden; margin: 10px 10px 0 0; height: 26px; line-height: 26px; font-size: 14px; color: #f15a24; text-align: center; background: url(login_kuang.png) 0/100% 100% no-repeat;}
.LOmainForm_topImg{ float: right; height: 47px; margin-right: 15px; cursor: pointer;}
.LOmainForm_ul{ width: 400px; overflow: hidden; margin: 10px auto 0; height: 42px;}
.LOmainForm_li{ float: left; height: 38px; line-height: 26px; font-weight: bold; cursor: pointer; font-size: 24px; color: #777; margin-right: 40px; border-bottom: 4px solid transparent;}
.LOmainForm_inpbox{ width: 400px; margin: 45px auto 0; height: auto; overflow: hidden;}
.LOmainForm_inp{ width: 370px; height: 54px; overflow: hidden; color: #333; margin-bottom: 30px; border: none; font-size: 16px; padding: 0 15px; outline: none; background-color: #f7f8fa;}
.LOmainForm_yzm{ width: 370px; height: 54px; padding: 0 15px; overflow: hidden; margin-bottom: 30px; background-color: #f7f8fa;}
.LOmainForm_yzminp{ float: left; border: none; width: 240px; color: #333; overflow: hidden; padding: 0; background-color: transparent; height: 54px; font-size: 16px; outline: none;}
.LOmainForm_yzmspan{ float: right; height: 54px; line-height: 54px; color: #2f65ed; cursor: pointer;}
.LOmainForm_yzmimg{float: right; height: 54px; line-height: 52px; overflow: hidden;}
.LOmainForm_yzmimg img{ vertical-align: middle; height: 35px;}
.LOmainForm_wjmm{ width: 400px; height: 20px; overflow: hidden;}
.LOmainForm_zddl{ float: left; font-size: 14px; height: 20px; line-height: 20px; color: #333;}
.LOmainForm_checkbox{ vertical-align: top; margin: 3px 5px 0 0;}
.LOmainForm_cuowu{ width: 400px; height: 20px; margin-bottom: 5px; line-height: 20px; font-size: 14px; color: red;}

.LOmainForm_wjmm span.WJMM{ float: right; height: 20px; line-height: 20px; overflow: hidden; font-size: 16px; cursor: pointer; color: #7e8790;}
.LOmainForm_dl{ display: block; margin: 20px auto 0; width: 400px; text-align: center; line-height: 50px; border-radius: 4px; color: #fff; font-size: 18px; overflow: hidden; text-decoration: none; height: 50px;
	background: -webkit-linear-gradient(left, #f15a24, #f14124);
    background: -moz-linear-gradient(left, #f15a24, #f14124);
    background: -ms-linear-gradient(left, #f15a24, #f14124);
    background: -o-linear-gradient(left, #f15a24, #f14124);
    background: linear-gradient(left, #f15a24, #f14124);
}
.LOmainForm_qita{ width: 400px; margin: 20px auto 0; overflow: hidden; height: 28px;}
.LOmainForm_qitaLeft{ float: left; height: 28px; overflow: hidden;}
.LOmainForm_qitaLeft span.txt{ float: left; height: 28px; line-height: 28px; color: #999; font-size: 14px;}
.LOmainForm_qitaLeft_a{ float: left; width: 28px; height: 28px; overflow: hidden; margin-left: 10px;}
.LOmainForm_qitaLeft_a img.IMG{ display: block; width: 28px; height: 28px;}
.LOmainForm_qitazhuce{ float: right; height: 28px; text-decoration: none; font-size: 14px; line-height: 28px; color: #2f65ed;}
/* 找回密码 */
.LOmainFoemZHMMBOX{ width: 480px; overflow: hidden; height: 510px; display: none;}
.LOmainFoemZHMM_tit{ height: 30px; line-height: 30px; font-weight: bold; cursor: pointer; font-size: 24px; color: #000; margin: 30px 0 0 40px;}
.LOmainFoemZHMM_txt{ width: 400px; overflow: hidden; margin: 30px auto 0; line-height: 30px; color: #333; height: auto; font-size: 16px;}
.LOmainFoemZHMM_inp{ display: block; width: 370px; height: 54px; overflow: hidden; color: #333; margin: 30px auto 0; border: none; font-size: 16px; padding: 0 15px; outline: none; background-color: #f7f8fa;}
.LOmainFoemZHMM_dl{ display: block; margin: 73px auto 0; width: 400px; text-align: center; line-height: 50px; border-radius: 4px; color: #fff; font-size: 18px; overflow: hidden; text-decoration: none; height: 50px;
	background: -webkit-linear-gradient(left, #f15a24, #f14124);
    background: -moz-linear-gradient(left, #f15a24, #f14124);
    background: -ms-linear-gradient(left, #f15a24, #f14124);
    background: -o-linear-gradient(left, #f15a24, #f14124);
    background: linear-gradient(left, #f15a24, #f14124);
}
.LOmainFoemZHMM_fhdl{ text-align: center; height: 20px; font-size: 16px; color: #2f65ed; margin-top: 30px; cursor: pointer;}
/* 扫码登录 */
.LOmainFoemEWMBOX{ width: 480px; overflow: hidden; height: 510px; display: none;}
.LOmainFoemEWM_tit{ width: 400px; margin: 40px auto 0; overflow: hidden; height: 30px; line-height: 30px; text-align: center; font-size: 24px; color: #333; font-weight: bold;}
.LOmainFoemEWM_ewm{ width: 210px; height: 210px; margin: 10px auto 0; overflow: hidden;}
.LOmainFoemEWM_ewm img.EWMIMG{ display: block; width: 100%; height: 100%;}
.LOmainFoemEWM_txt{ width: 400px; overflow: hidden; font-size: 16px; color: #333; text-align: center; height: auto; margin: 40px auto 0; line-height: 26px;}

/* 企业登录 */
.LOmainFoemQYDLBOX{ width: 480px; overflow: hidden; height: 510px;}
.LOmainFoemQYDL_tit{ width: 400px; height: auto; margin: 30px auto 0; overflow: hidden;}
.LOmainFoemQYDL_tit span.TXT{ height: 38px; float: left; line-height: 26px; font-weight: bold; font-size: 24px; color: #000; border-bottom: 4px solid #ff6332;}
.LOmainFormQYDL_inpbox{ width: 400px; margin: 60px auto 0; height: 188px; overflow: hidden;}
.LOmainFormQYDL_inp{ width: 370px; height: 54px; overflow: hidden; color: #333; margin-bottom: 30px; border: none; font-size: 16px; padding: 0 15px; outline: none; background-color: #f7f8fa;}
.LOmainFormQYDL_wjmm{ width: 400px; height: 20px; overflow: hidden;}
.LOmainFormQYDL_wjmm span.WJMM{ float: right; height: 20px; line-height: 20px; overflow: hidden; font-size: 16px; cursor: pointer; color: #7e8790;}
.LOmainFormQYDL_dl{ display: block; margin: 47px auto 0; width: 400px; text-align: center; line-height: 50px; border-radius: 4px; color: #fff; font-size: 18px; overflow: hidden; text-decoration: none; height: 50px;
	background: -webkit-linear-gradient(left, #f15a24, #f14124);
    background: -moz-linear-gradient(left, #f15a24, #f14124);
    background: -ms-linear-gradient(left, #f15a24, #f14124);
    background: -o-linear-gradient(left, #f15a24, #f14124);
    background: linear-gradient(left, #f15a24, #f14124);
}
.LOmainFoemQYDL_mfzc{ text-align: center; display: block; text-decoration: none; height: 20px; font-size: 16px; color: #2f65ed; margin-top: 30px; cursor: pointer;}
/* 找回密码 */
.LOmainFoemQYZHMM{ width: 480px; overflow: hidden; height: 510px; display: none;}
.LOmainFoemQYZHMM_tit{ height: 30px; line-height: 30px; font-weight: bold; cursor: pointer; font-size: 24px; color: #000; margin: 30px 0 0 40px;}
.LOmainFoemQYZHMM_txt{ width: 400px; overflow: hidden; margin: 30px auto 0; line-height: 30px; color: #333; height: auto; font-size: 16px;}
.LOmainFoemQYZHMM_inp{ display: block; width: 370px; height: 54px; overflow: hidden; color: #333; margin: 30px auto 0; border: none; font-size: 16px; padding: 0 15px; outline: none; background-color: #f7f8fa;}
.LOmainFoemQYZHMM_dx{ width: 400px; height: 20px; margin: 30px auto 0; overflow: hidden;}
.LOmainFoemQYZHMM_dx span.DXZH{ float: right; height: 20px; line-height: 20px; overflow: hidden; font-size: 16px; cursor: pointer; color: #7e8790;}
.LOmainFoemQYZHMM_dx span.YXZH{ float: right; height: 20px; line-height: 20px; overflow: hidden; font-size: 16px; cursor: pointer; color: #7e8790;}
.LOmainFoemQYZHMM_dl{ display: block; margin: 53px auto 0; width: 400px; text-align: center; line-height: 50px; border-radius: 4px; color: #fff; font-size: 18px; overflow: hidden; text-decoration: none; height: 50px;
	background: -webkit-linear-gradient(left, #f15a24, #f14124);
    background: -moz-linear-gradient(left, #f15a24, #f14124);
    background: -ms-linear-gradient(left, #f15a24, #f14124);
    background: -o-linear-gradient(left, #f15a24, #f14124);
    background: linear-gradient(left, #f15a24, #f14124);
}
.LOmainFoemQYZHMM_fhdl{ text-align: center; height: 20px; font-size: 16px; color: #2f65ed; margin-top: 30px; cursor: pointer;}
.LOmainFoemQYZHMM_yzm{ width: 370px; height: 54px; padding: 0 15px; overflow: hidden; margin: 30px auto 0; background-color: #f7f8fa;}
.LOmainFoemQYZHMM_yzminp{ float: left; border: none; width: 240px; color: #333; overflow: hidden; padding: 0; background-color: transparent; height: 54px; font-size: 16px; outline: none;}
.LOmainFoemQYZHMM_yzmspan{ float: right; height: 54px; line-height: 54px; color: #2f65ed; cursor: pointer;}
.LOmainFoemQYZHMM_dl2{ display: block; margin: 20px auto 0; width: 400px; text-align: center; line-height: 50px; border-radius: 4px; color: #fff; font-size: 18px; overflow: hidden; text-decoration: none; height: 50px;
	background: -webkit-linear-gradient(left, #f15a24, #f14124);
    background: -moz-linear-gradient(left, #f15a24, #f14124);
    background: -ms-linear-gradient(left, #f15a24, #f14124);
    background: -o-linear-gradient(left, #f15a24, #f14124);
    background: linear-gradient(left, #f15a24, #f14124);
}
.LOmainFoemQYZHMM_dl3{ display: block; margin: 49px auto 0; width: 400px; text-align: center; line-height: 50px; border-radius: 4px; color: #fff; font-size: 18px; overflow: hidden; text-decoration: none; height: 50px;
	background: -webkit-linear-gradient(left, #f15a24, #f14124);
    background: -moz-linear-gradient(left, #f15a24, #f14124);
    background: -ms-linear-gradient(left, #f15a24, #f14124);
    background: -o-linear-gradient(left, #f15a24, #f14124);
    background: linear-gradient(left, #f15a24, #f14124);
}
.footer{ margin-top: 40px; width: 100%; font-size: 14px; color: #667790; overflow: hidden; height: auto; line-height: 30px; text-align: center;}
.footer .footer_a{ color: #667790; text-decoration: none; margin: 0 5px;}
.footer_img{ vertical-align: top; margin: 5px 10px 0 0;}



